### org.jfree.layouting.input.style.keys.line

# Class InlineBoxAlign

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.InlineBoxAlign`

`public class InlineBoxAlign`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 17:17:38

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `INITIAL`

  `static CSSConstant`

  `LAST`

## Field Details

### INITIAL

    public static final CSSConstant INITIAL

### LAST

    public static final CSSConstant LAST